@import url('https://fonts.googleapis.com/css2?family=Quantico');

:root {
	--break-point: 300px;
	--colour-black: rgb(0, 0, 0);
	--colour-black-faded: rgba(0, 0, 0, 0.7);
	--colour-green: rgb(111, 222, 85);
	--colour-green-faded: rgb(111, 222, 85, 0.2);
}

/* COLOURS */
body {
	background-color: var(--colour-black);
	color: var(--colour-green);
}

a {
	color: inherit;
}

/* TEXT */
body {
	font-family: "Quantico";
}

a {
	text-decoration: inherit;
}

footer {
	text-align: center;
}

/* SPACING */
body {
	margin: 0;
}

header {
	padding: 1rem 0 0 0;
}

footer {
	padding: 15vh 0 5vh 0;
}

h1, h2 {
	margin: 0;
}

main {
	margin: 0rem auto;
}

ul {
	padding: 0;
	margin: 0;
}

/* ALIGNMENT */
header {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

/* ARRANGEMENT */
ul.tags li {
	display: inline-block;
}

/* LIST ITEMS */
ul.tags li:before {
	content: "#";
}

